Bug 1084593 - [GSS] (6.3.0) Upgrade picketlink to 2.5.3.SP4 from 2.5.3.SP3
Summary: [GSS] (6.3.0) Upgrade picketlink to 2.5.3.SP4 from 2.5.3.SP3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.3.0
Assignee: Peter Skopek
QA Contact: Josef Cacek
Russell Dickenson
URL:
Whiteboard:
Keywords:
Depends On: 1084589 1084594 1084596 1084601 1085534
Blocks: 1091177
TreeView+ depends on / blocked
 
Reported: 2014-04-04 19:09 UTC by Derek Horton
Modified: 2014-06-28 15:29 UTC (History)
4 users (show)

(edit)
Clone Of: 1084584
: 1091177 (view as bug list)
(edit)
Last Closed: 2014-06-28 15:29:10 UTC


Attachments (Terms of Use)

Description Derek Horton 2014-04-04 19:09:37 UTC
Upgrade PicketLink to include linked fixes

Comment 1 Peter Skopek 2014-04-11 09:45:12 UTC
https://github.com/jbossas/jboss-eap/pull/1230

Comment 2 Kabir Khan 2014-04-14 08:20:49 UTC
Prod rebuild PR https://github.com/jbossas/jboss-eap/pull/1232

Comment 3 FIlip Bogyai 2014-04-23 11:48:52 UTC
Verified in 6.3.0.ER2


Note You need to log in before you can comment on or make changes to this bug.